Subject: Re: BDI2000 and failed MMU translations

From: Dan Malek <[email-masked]>
Date: Wed, 23 Jan 2002 17:23:44 -0500

Gessner, Matt wrote:

> I get a LOT of failed MMU translations reported.
> Is this b/c I have something misconfigured?
> I'm running 2.4.18 out of bk on an 860P.

Is it 2_4 or 2_4_devel?  I'm travelling for about the next
week, but will check it out when I return (if I can borrow
a BDI2000 from someone :-).

Has it worked on previous kernel versions?  If so, which ones?

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/